/*
  Created by Kent Johansen April 2009

  Datatype changed for TurnoverGroups.HotelNumber.
    Old datatype: CHAR(10)
    New datatype: INT
*/
UPDATE TurnoverGroups SET HotelNumber = -1
WHERE ISNUMERIC(HotelNumber) = 0